cancel
Showing results for 
Search instead for 
Did you mean: 

ESAP support for ESET 5.0.95

Highlighted
Not applicable

ESAP support for ESET 5.0.95

Hello all,

I see in the documentation for ESAP that ESET NOD32 Antivirus 5.x is supported in ESAP 2.1.4, but when connecting to the SA, I am getting a Host Checker error that software does not comply with policy. I have confirmed that the host checker policy has been correctly configured. The current version I am using is ESET NOD32 Antivirus 5.0.95.0. Can you confirm that it works in this version, or will be supported in the next?

Thanks in advance.

3 REPLIES 3
Highlighted
Super Contributor

Re: ESAP support for ESET 5.0.95

Hi ,

Please use the below link where you can find the document on upgrading the Secure access cluster setup.

http://www.juniper.net/techpubs/software/ive/guides/howtos/How_To_Junos_Pulse_Secure_Access_Cluster_...

NOTE:
Please mark this post as 'accepted solution' if this answers your question that way it might help others as well, a kudo would be a bonus thanks!!

Regards,

Kannan

Highlighted
Super Contributor

Re: ESAP support for ESET 5.0.95

Hi,

Please ignore my previus update, it was updated by mistake.

I will update oon your query shortly

Regards,

Kannan

Highlighted
Super Contributor

Re: ESAP support for ESET 5.0.95

Hi,

Yes I Do see that ESET NOD32 Antivirus 5.x is listed in ESAP 2.1.4 in my lab device

This should work however if you need to know whether this particular version ( ESET NOD32 Antivirus 5.0.95.0.) is supported under ESAP 2.1.4 I would recommend you to open a support case with Juniper support with appropriate

host checker logs to get a confirmed update on this ESET NOD32 Antivirus 5.0.95.0 version support and also

act accordingly to support this product if its not supported for now in future.

This will also help you to know when this will be supported

Regards,

Kannan